@charset "utf-8";

* {margin: 0; padding: 0; border: 0;}
body {font-family: "ＭＳ ゴシック","MS Gothic","Osaka－等幅",Osaka-mono,monospace;}
/*
body{background: #abc url("img/home/back.jpg") repeat-x left top;}
*/

div#wrapper {width: 760px;}
div#header  {width: 760px;}
div#inner   {width: 760px;}
div#footer  {width: 760px;}

.text_01 img {vertical-align: bottom;}
.text_02 img {vertical-align: bottom;}

table.buttom img {vertical-align: bottom;}

body {text-align: center;}
div#wrapper {margin: 0 auto; text-align: left;}
div#header  {text-align: right;}

div#inner * {border: none;}
div#inner ul {list-style: none;}
div#inner table {width: 760px; border-collapse: collapse; border-spacing: 0; empty-cells: show;}

